﻿.StatementListControl{}

.StatementListControl_InnerDivBorder{
	border: 1px solid #808080;
	border-bottom: none;}

.StatementListControl_Document{
	width: 100%;
	background-color: white; 
	border: 1px solid #DDDDDD; 
	border-bottom: 1px solid black;}
	
.StatementListControl_DocumentColumnHeader{}
	
.StatementListControl_Columns{
	padding: 5px;}
	
.StatementListControl_DocumentLines{
	height: 1px; 
	border-top: 1px solid #BBBBBB;}

.StatementListControl_MenuContainer{
	padding: 5px 5px 0px 5px;}

